@charset "utf-8";
:root {
  --bs-primary: #003b3b;
  --bs-primary-hover: #637d5e;

  --bs-secondary: #6c757d;
  --bs-success: #0f8c3f;
  --bs-danger: #d52b1e;
  --bs-warning: #f0ad42;
  --bs-info: #2bb3d2;

  /* colori del testo */
  --bs-body-color: #222;
  --bs-link-color: var(--bs-primary);
--bs-link-hover-color: var(--bs-primary-hover);

  /* background base */
  --bs-body-bg: #fff;

  /* esempi aggiuntivi del DS Italia */
  --it-header-bg-color: var(--bs-primary);
  --it-footer-bg-color: #0b1e33;
	/* palette Matese */
  --verde-dark: #003b3b;
  --verde-light: #637d5e;
}

/* questione z-index menu mobile*/

.navbar-backdrop {
    --bs-backdrop-zindex: 1;
}

@media (max-width: 768px) {
    .it-header-center-wrapper {
        z-index: 1;
    }
}

/* fine questione z-index menu mobile*/

.it-hero-wrapper {
    align-items: center;
}

@media (min-width: 992px) {
    .it-hero-wrapper {
        align-items: center;
    }
}

.sticky-top {
    top: 62px;
}
.shadow-lg {
    box-shadow: 0 1rem 1rem 0 rgb(0 0 0 / 10%) !important;
}
.bg-primary {
    background-color: var(--verde-light) !important;
}

.bg-matese-verde-dark {
	background-color: var(--verde-dark);
}
.bg-matese-verde-light {
	background-color: var(--verde-light);
}

.it-header-navbar-wrapper.bs-is-sticky .logo-small {
	display:flex;
}

.logo-small {
	display:none;
}

.logo-small img {
	height:36px;
}

.navbar-collapsable.expanded .logo-small {
	display:block;
}

.navbar-collapsable.expanded .logo-small img {
	height:60px;
}

/* breakpoint md = 768px (Bootstrap 5) */
.logo-custom-w {
  width: 40% !important;         /* mobile */
  max-width: 40% !important;
}

@media (min-width: 768px) {
  .logo-custom-w {
    width: 75% !important;       /* da md in su */
    max-width: 75% !important;
  }
}

@media (max-width: 992px) {
    .it-header-center-wrapper.theme-light .custom-navbar-toggler .icon {
        fill: var(--bs-primary);
    }
}

@media (max-width: 768px) {
  .it-header-center-wrapper {
    position: sticky;
    top: 0;
  }
}

button {
    background-color: unset;
    border: unset;
}

.btn-primary {
    --bs-btn-color: hsl(0, 0%, 100%);
    --bs-btn-bg: hsl(210, 100%, 40%);
    --bs-btn-border-color: hsl(210, 100%, 40%
40%
);
    --bs-btn-hover-color: hsl(0, 0%, 100%);
    --bs-btn-hover-bg: rgb(0, 86.7, 173.4);
    --bs-btn-hover-border-color: rgb(0, 81.6, 163.2);
    --bs-btn-focus-shadow-rgb: 38, 125, 212;
    --bs-btn-active-color: hsl(0, 0%, 100%);
    --bs-btn-active-bg: rgb(0, 81.6, 163.2);
    --bs-btn-active-border-color: rgb(0, 76.5, 153);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: hsl(0, 0%, 100%);
    --bs-btn-disabled-bg: hsl(210, 100%, 40%);
    --bs-btn-disabled-border-color: hsl(210, 100%, 40%);
}

/* Search Modal ------------------ */

.search-modal .modal-dialog {
    max-width: 100%;
    margin: 0;
}

.search-modal .modal-dialog .modal-content {
    height: 100%
}

.search-modal .modal-dialog .modal-content .modal-body {
    overflow-y: auto
}

@media(max-width: 767.8px) {
    .search-modal .modal-dialog .modal-content .modal-body {
        padding:0
    }
}

@media(max-width: 767.8px) {
    .search-modal .modal-dialog .modal-content .modal-body .container {
        max-width:100%;
        padding: 0
    }
}

.search-modal .modal-title {
    font-size: 1.125rem;
    display: flex;
    align-items: center;
    box-shadow: 0 12px 40px rgba(0,0,0,.06);
    padding: 1.125rem 1.5rem;
    font-weight: 600;
    line-height: 1.25;
    color: #455a64;
    margin-bottom: 4rem
}

@media(min-width: 576px) {
    .search-modal .modal-title {
        font-size:3rem;
        padding: 1rem 1.25rem;
        margin-bottom: 3.5rem
    }
}

@media(min-width: 768px) {
    .search-modal .modal-title {
        box-shadow:none;
        justify-content: space-between
    }
}

.search-modal .modal-title .h2,.search-modal .modal-title h2 {
    font-size: 1.125rem;
    font-weight: 600;
    line-height: 1.5
}

@media(min-width: 576px) {
    .search-modal .modal-title .h2,.search-modal .modal-title h2 {
        font-size:3rem
    }
}

@media(min-width: 768px) {
    .search-modal .modal-title .h2,.search-modal .modal-title h2 {
        line-height:1.25
    }
}

.search-modal .modal-title .search-link {
    margin-right: 1.5rem
}

@media(min-width: 576px) {
    .search-modal .modal-title .search-link {
        margin-right:1.25rem
    }
}

.search-modal .modal-title .search-link svg {
    fill: #007a52
}

.search-modal .form-group {
    display: flex;
    align-items: flex-end;
    gap: 1.875rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem
}

@media(min-width: 576px) {
    .search-modal .form-group {
        gap:1.67rem;
        padding-left: 1.33rem;
        padding-right: 1.33rem
    }
}

.search-modal .form-group .autocomplete-icon {
    left: 20px;
    top: 50%;
    right: auto;
    transform: translateY(-50%)
}

.search-modal .form-group .autocomplete-icon .icon,.search-modal .form-group .input-group-prepend svg {
    fill: #007a52
}

@media(max-width: 575.8px) {
    .search-modal .form-group .input-group-prepend svg {
        width:1rem;
        height: 1rem
    }
}

.search-modal .form-group label {
    opacity: 0;
    visibility: hidden
}

.search-modal .form-group input {
    background-color: #fff;
    font-size: 1rem
}

@media(min-width: 576px) {
    .search-modal .form-group input {
        font-size:1.5rem
    }
}

@media(min-width: 768px) {
    .search-modal .form-group input {
        height:auto
    }
}

.search-modal .form-group input::-moz-placeholder {
    font-weight: 400;
    color: #455b71;
    opacity: .4
}

.search-modal .form-group input::placeholder {
    font-weight: 400;
    color: #455b71;
    opacity: .4
}

.search-modal .searches-list-wrapper {
    padding: 1.125rem 1.5rem
}

@media(min-width: 576px) {
    .search-modal .searches-list-wrapper {
        padding:1rem 1.25rem
    }
}

.search-modal .searches-list-wrapper .other-link-title {
    font-size: .875rem;
    font-weight: 600;
    line-height: 1;
    color: #191919;
    margin-bottom: 1rem
}

.search-modal .searches-list li+li {
    margin-top: 1rem
}

.search-modal .searches-list li a {
    font-size: 1.125rem;
    color: #007a52;
    line-height: 1.5;
    text-decoration: underline
}

@media(min-width: 576px) {
    .search-modal .searches-list li a {
        font-size:1.125rem
    }
}

.search-modal .searches-list li a:hover {
    text-decoration: none
}

input[type=date],input[type=datetime-local],input[type=email],input[type=number],input[type=password],input[type=search],input[type=tel],input[type=text],input[type=time],input[type=url],textarea {
    border: none;
    border-bottom: 1px solid #5d7083;
    border-radius: 0;
    padding: .375rem .5rem;
    outline: 0;
    width: 100%;
    box-shadow: none;
    transition: none;
    -webkit-appearance: none;
    -webkit-border-radius: 0
}

/* Fine Search Modal ------------------ */

.it-hero-wrapper.it-overlay.it-dark .img-responsive-wrapper:after {
    background: rgb(0 59 59 / 80%);
}


/* --- Carousel --- */


	#media .splide__arrow--prev {
		position: absolute;
		top: 50%;
		transform: translateY(-50%) rotate(180deg);
	}
	#media .splide__arrow--next {
		position: absolute;
		top: 50%;
		right: 0;
		transform: translateY(-50%)
	}
	#media .it-carousel-wrapper {
		position: relative;
	}
	#media .splide__arrow {
		background: #fff;
		padding: 10px;
	}
	#media .splide__pagination {
		display: none;
	}

.card:after {
    margin-top: 0;
}